@charset "UTF-8";
/* DINING SAKURA
*****************************************************************/
/* mixin
*********************************************************************/
/* color */
/* media query */
.area_header .block_nav .box_nav nav ul li.dining a {
  position: relative;
  display: block;
}
.area_header .block_nav .box_nav nav ul li.dining a::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  border-bottom: #666 dotted 1px;
  left: 0px;
  bottom: -7px;
}

.area_menu .block_menu {
  padding: 100px 0 0;
}
.area_menu .block_menu ul {
  position: relative;
  width: 100%;
  height: 700px;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu ul {
    height: 1100px;
  }
}
@media all and (max-width: 480px) {
  .area_menu .block_menu ul {
    height: 840px;
  }
}
.area_menu .block_menu ul li {
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 60;
  pointer-events: auto;
}
.area_menu .block_menu ul li input {
  display: none;
}
.area_menu .block_menu ul li input:checked + label {
  border: #CCC solid 1px;
}
.area_menu .block_menu ul li label {
  width: 120px;
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  position: absolute;
  top: -150px;
  left: 45%;
  border: #FFF solid 1px;
  z-index: 70;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu ul li label {
    width: 76px;
    height: 75px;
    top: -100px;
    left: 42%;
  }
}
.area_menu .block_menu ul li label:hover {
  border: #CCC solid 1px;
}
.area_menu .block_menu ul li label span {
  display: block;
  font-size: 4.6rem;
  line-height: 1em;
  margin-bottom: -15px;
  padding: 25px 0 0;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu ul li label span {
    font-size: 3rem;
    margin-bottom: -5px;
    padding: 15px 0 0;
  }
}
.area_menu .block_menu ul li label i {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 3rem;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu ul li label i {
    font-size: 2rem;
  }
}
.area_menu .block_menu ul li label.spring {
  transform: translateX(-210px);
  z-index: 70;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu ul li label.spring {
    transform: translateX(-129px);
  }
}
.area_menu .block_menu ul li label.spring i {
  color: #F7A1CC;
}
.area_menu .block_menu ul li label.summer {
  transform: translateX(-70px);
  z-index: 74;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu ul li label.summer {
    transform: translateX(-43px);
  }
}
.area_menu .block_menu ul li label.summer i {
  color: #B3DDAE;
}
.area_menu .block_menu ul li label.autumn {
  transform: translateX(70px);
  z-index: 78;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu ul li label.autumn {
    transform: translateX(43px);
  }
}
.area_menu .block_menu ul li label.autumn i {
  color: #EBBC62;
}
.area_menu .block_menu ul li label.winter {
  transform: translateX(210px);
  z-index: 82;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu ul li label.winter {
    transform: translateX(129px);
  }
}
.area_menu .block_menu ul li label.winter i {
  color: #9EBBD3;
}
.area_menu .block_menu ul li .box_menu {
  width: 100vw;
  background-image: url("../../common/images/bg_contents.jpg");
  padding: 30px;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  opacity: 0;
  transition: all 1000ms 0s ease;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu ul li .box_menu {
    padding: 10px;
  }
}
.area_menu .block_menu ul li .box_menu .side_txt, .area_menu .block_menu ul li .box_menu .side_img {
  width: 50%;
  box-sizing: border-box;
  padding: 30px;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu ul li .box_menu .side_txt, .area_menu .block_menu ul li .box_menu .side_img {
    width: 100%;
    padding: 10px;
  }
}
.area_menu .block_menu ul li .box_menu .side_txt .inner {
  display: inline-block;
  margin: 0 auto　0　0;
  text-align: left;
}
.area_menu .block_menu ul li .box_menu .side_txt .inner .inner_inner {
  display: flex;
  flex-direction: row-reverse;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu ul li .box_menu .side_txt .inner .inner_inner {
    display: block;
  }
}
.area_menu .block_menu ul li .box_menu .side_txt .inner .inner_inner h3 {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 2.4rem;
  line-height: 1.3em;
  padding: 0 0 0 20px;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu ul li .box_menu .side_txt .inner .inner_inner h3 {
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    padding: 10px 0 10px 0px;
  }
}
.area_menu .block_menu ul li .box_menu .side_txt .inner .inner_inner dl {
  padding: 50px 10px 0;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu ul li .box_menu .side_txt .inner .inner_inner dl {
    padding: 6px 0px 6px 20px;
    display: flex;
  }
}
.area_menu .block_menu ul li .box_menu .side_txt .inner .inner_inner dl dt, .area_menu .block_menu ul li .box_menu .side_txt .inner .inner_inner dl dd {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 1.6rem;
  line-height: 1.8em;
  margin-left: auto;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu ul li .box_menu .side_txt .inner .inner_inner dl dt, .area_menu .block_menu ul li .box_menu .side_txt .inner .inner_inner dl dd {
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    line-height: 1.4em;
    margin-left: 0px;
  }
}
.area_menu .block_menu ul li .box_menu .side_txt .inner .inner_inner dl dt {
  height: 5em;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu ul li .box_menu .side_txt .inner .inner_inner dl dt {
    height: auto;
    width: 5em;
  }
}
.area_menu .block_menu ul li .box_menu .side_txt .inner .kome {
  text-align: right;
  font-size: 1.4rem;
  line-height: 1.5em;
  padding: 30px 0 0;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu ul li .box_menu .side_txt .inner .kome {
    padding: 5px 0 0;
  }
}
.area_menu .block_menu ul li .box_menu .side_img .inner {
  display: flex;
  flex-wrap: wrap;
}
.area_menu .block_menu ul li .box_menu .side_img .inner > div {
  width: 50%;
  line-height: 0em;
}
.area_menu .block_menu ul li .box_menu .side_img .inner > div.single {
  width: 100%;
}
.area_menu .block_menu ul li .box_menu .side_img .inner > div img {
  width: 100%;
  height: auto;
}

#spring:checked ~ #spring_menu,
#summer:checked ~ .box_menu,
#autumn:checked ~ .box_menu,
#winter:checked ~ .box_menu {
  opacity: 1;
}
